﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x #ece1bc; color:#321100;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
a,p,ul,li,h1,h2,h3,h4,img,dl,dt,dd,B,span{ margin:0; padding:0;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#321100;}
a:hover{ text-decoration: underline; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#630; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* 顶部 */
.top{ width:1000px; height:163px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat;}
.top .logo{ max-width:315px; max-height:55px; padding:108px 0 0 10px; margin:0px; float:left;}

.top .topright{width:670px;margin:0; padding:0; float:right;height:163px;}
.top .topright .topnav{ width:580px;float:right; text-align:right; margin:0; padding-right:25px; padding-top:112px;color:#630; }
.top .topright .topnav a{text-decoration:none; color:#630;  }
.top .topnav a:hover{text-decoration:underline;}


/* 导航层 */
.menu{ width:670px; height:26px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; padding-top:5px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:83px;height:26px;display:block;line-height:26px;margin:0px; float:left;}
.menu ul li.current{width:83px;height:26px; line-height:26px; background:url(../images/hover.gif) no-repeat; color:#fff; text-decoration:none;}
.menu ul li a{text-align:center;width:83px;height:26px;display:block; font-weight:bold; line-height:26px;background:url(../images/menu.png) no-repeat; color:#5b3e0c;}
.menu ul li a:hover{width:83px;height:26px; line-height:26px; background:url(../images/hover.gif) no-repeat; color:#fff; text-decoration:none;}

/* banner */
.bannerbg{width:932px; height:314px;  margin:0px auto;padding:0; background:url(../images/bannerbg.jpg) no-repeat;}
.banner{ width:908px; height:294px; margin:0px auto;padding:0; }
.banner img{ margin:0; padding:0; padding-top:10px;}

/* 首页主体定义 */
.maintopbg{width:100%; height:49px; margin:0 auto;padding:0px; margin-bottom:15px; background:url(../images/maintop.jpg) no-repeat center;}
.main{ width:950px; height:auto; height:1%; margin:0 auto;padding:0px; background:url(../images/mainbg.jpg) repeat-y; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:200px; height:auto;margin:0px; padding:0px;float:left; background:url(../images/leftbg.jpg) no-repeat;}

.title { height:30px;padding:0px; padding-left:25px; margin:0px; border-bottom:1px #630 dashed; background:url(../images/title.jpg) no-repeat 5px 9px;}
.title h2 {line-height: 30px;font-size:12px;  height: 30px; color:#630; padding:0; margin:0px;}
.title span {line-height: 33px; color:#444; font-weight: bold; padding-left:3px; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
.title B {padding-right:15px;width:39px; height:30px; line-height:30px; background:url(../images/more.gif) no-repeat center; float:right;}
.title B a {line-height: 30px; text-decoration:none;color:#333; }
.title B a:hover{color:#ff6600;}

/* 首页分类 */
.iprolist{width:190px; height:auto; margin:0 auto; padding:0; padding-bottom:15px; margin-top:70px; }

.listcontent{height:auto; margin:0px auto; padding:0; background:url(../images/content.gif) repeat-x;}
.listcontent ul{ width:170px; list-style: none; margin:0px auto; padding: 0px; overflow:hidden; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 25px; line-height: 25px;display:block; text-decoration:none; font-weight:bold; background:url(../images/erji.jpg) no-repeat; margin:1px 0; padding-left:32px;color:#e55c00;overflow:hidden;}
.listcontent ul li a:hover{color:#fff; font-weight:bold;}
.listcontent ul li ul{margin: 0px; padding: 0px; background:none;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px; overflow:hidden;}
.listcontent ul li ul li a{text-align:left;height:24px;line-height:24px; margin:0px; padding-left:30px;background:url(../images/sanji.png) no-repeat 10px 0; text-decoration:none; color:#630; font-weight:normal;overflow:hidden; }
.listcontent ul li ul li a:hover{color:#ff6600; font-weight:bold;}


/* 首页中间侧 */
.right{width:230px; height:auto; margin:0px; padding:0x;float:right;}

/* 首页新闻 */
.inews{width:230px; height:auto; margin:0; padding:0; overflow:hidden;}
.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 8px 10px;padding-left:25px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:220px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}


/* 首页左侧联系我们 */
.icontact{width:230px; height:auto; margin-top:15px; padding:0; float:left; background:url(../images/tel.png) no-repeat 185px 30px;}
.ncontact{ width:190px; height:auto; margin:0 auto; padding:0;}
.ccontent{height:auto; margin:10px auto; padding:0px 10px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}



/* 首页右侧 */
.middle{width:480px; height:auto; margin:0px; padding:0px;float:left;padding-left:20px; }


/**首页公司简介**/
.iabout{width:480px; height:auto; margin:0px; padding:0; overflow:hidden;}
.abcontent{ width:480px; height: auto; margin:0 auto;  padding:0px; padding-top:6px; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:5px;}
.iabout p{ line-height:24px;  margin:0; padding:0;}

/* 首页产品层 */
.iproduct{width:480px;height:auto; overflow:hidden; margin:0;padding:0;margin-top:15px; }
/**产品列表**/
.procontent{ width:480px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox dl {width:104px;text-align:center; float:left; margin:7px 7px 5px 5px; padding:0; }
#probox dt{background:#fff;width:100px; height:100px; border:2px solid #ccc; overflow:hidden; margin:0; padding:1px;}
#probox dt:hover{border:2px solid #630;}
#probox dt img{display:block;margin:0 auto; width:100px; height:100px; overflow:hidden;}
#probox dd{color:#666;width:104px; height:30px;line-height:30px; padding:0px; margin:0px;}

.desc{ width:674px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:5px 10px; line-height:25px;border:2px dashed #630; background:#F3E8C0;}
#probox2{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox2 dl {width:154px;text-align:center; float:left; margin:3px 8px 0px 10px; padding:0; }
#probox2 dt{background:#fff;width:150px; height:150px; border:2px solid #ccc; overflow:hidden; margin:0; padding:2px;}
#probox2 dt:hover{border:2px solid #630;}
#probox2 dt img{display:block;margin:0 auto; width:150px; height:150px; overflow:hidden;}
#probox2 dd{color:#666;width:154px; height:30px;line-height:30px; padding:0px; margin:0px;}


/* 友情链接 */
/*友情链接*/
.link_tgb { line-height:28px; width:174px;  border-bottom:1px #630 dashed;  margin:0px auto; margin-top:2px;height:28px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:10px; font-size:12px}
.link_tgb .t1 {color:#630; cursor:pointer}
.link_tgb .t2 {color: #333; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:154px; margin:0px auto; padding:10px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:100%; height:130px; margin:0px auto; padding:0px; background: url(../images/foot.jpg) no-repeat center; text-decoration:none; text-align:center; color:#333;}

.footnav{width:800px;height:25px; line-height:25px; margin:0px auto; padding:0; padding-top:18px;}
.footnav p { line-height:2px;text-align:center; margin:0; padding-top:20px;}

.contact{width:800px;height:23px; line-height:23px; margin:0px auto; padding:0px; color:#333;}
.copyright{width:800px;height:20px; line-height:20px; margin:0px auto; padding:0px;color:#333;}
.foot a { color:#333;}
.foot a:hover{ color:#ff6600; text-decoration:underline;}


/* 搜索栏 */
.search{width:170px; height:26px; margin:0px auto; padding:0; margin-bottom:10px;}
.search input { line-height: 26px; margin: 0px;height: 26px; color: #fff; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:144px; height:26px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:26px;height: 26px; background: url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#666;}

/* 内页产品页面 */
.product{width:720px; height:auto; margin:0 auto;padding:0px;}

/* 内页right */
.nright{width:720px; height:auto; margin:0px; padding:0px; margin-right:15px; float:right; overflow:hidden;}
/* 右侧内页公司简介层 */
.content{width:700px; height:auto; margin:10px auto; padding:0; overflow:hidden;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; }
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:12px 0; padding-right: 7px; height: 32px; }
.page a{background: #856039; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#290000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; max-width:720px; height:24px; line-height:24px;  float:right; overflow:hidden;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#856039; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:20px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

.promessage{ margin:0; padding:0;}